
  * html #fussleiste-innen {
		background: #a21b25;
	}
	
	div#Fussleiste-innen, div#Fussleiste-x {	
		color: #ffffff;
		background-color: #a21b25;
	}
	
	div#Fussleiste a {
	  color: #ffffff;
	}
	
	ul#Menue a {
		color: #a21b25;
	}
	
  ul#Menue a:hover {
		background-color: #f9dc00;
	}
	
	.hi {
		background-color: #ffffff;
		color: #a21b25 !important;
	}
	
	ul#Menue li {
		border-bottom-color: #ffffff; 
	}
	
	ul#Menue li ul li {
		border-bottom-color: #ffffff; 
		border-top-color: #ffffff; 
	}
	
	p {
		color: #000000;
	}
	
	a {
		color: #000000;
	}
	
	a:hover {
		color: #a21b25;
	}

	.InhaltTable a {
		color: #000000;
	}

  	.InhaltTable a:hover {
		color: #a21b25;
	}
  
	.InhaltLinkRahmen {
		color: #000000;
		border-color: #a21b25;
	}
	
	a.InhaltLinkRahmen:hover {
		color: #a21b25;
	}

	
	th.InhaltTableHeader {
	  color: #ffffff;
	  background-color: #a21b25;
		border-top-color: #a21b25;
	}
	
	td.InhaltTable {
		border-bottom-color: #000000;
	}

 	/* Breite des Vorschaubildes */
	div.prev {
    width: 150px;
	}
	
  